Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0038201
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2018-03-22 16:532018-04-24 15:02
ReporterjavietxeView Statuspublic 
Assigned ToAugustoMauch 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision6670827571b5
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomtaal
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0038201: STORE SERVER 3906: Transition to offline leading to offline in central

DescriptionWhile entering transition to offline in central, there is not any validation to check if the transition is happening in Central Server or Store Server and can set the Central Server to offline.
Steps To ReproducePut the Central server in transition to offline.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0103436)
hgbot (developer)
2018-03-22 17:03

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: db23cc2cfd6a8b3ae208d42209eed0ee886380e5
Author: Augusto Mauch <augusto.mauch <at> openbravo.com>
Date: Thu Mar 22 17:01:58 2018 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/db23cc2cfd6a8b3ae208d42209eed0ee886380e5 [^]

Related with issue 38201: Code format changes

---
M src/org/openbravo/mobile/core/servercontroller/MobileServerController.java
---
(0103437)
hgbot (developer)
2018-03-22 17:03

Repository: erp/pmods/org.openbravo.mobile.core
Changeset: 6670827571b5be0783b3cb4979df15dbd56c6b9f
Author: Augusto Mauch <augusto.mauch <at> openbravo.com>
Date: Thu Mar 22 17:02:56 2018 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/6670827571b5be0783b3cb4979df15dbd56c6b9f [^]

Fixes issue 38201: The central server should never go offline

---
M src/org/openbravo/mobile/core/servercontroller/MobileServerController.java
---
(0104061)
mtaal (developer)
2018-04-24 15:02

reviewed

- Issue History
Date Modified Username Field Change
2018-03-22 16:53 javietxe New Issue
2018-03-22 16:53 javietxe Assigned To => platform
2018-03-22 16:53 javietxe Modules => Core
2018-03-22 16:53 javietxe Triggers an Emergency Pack => No
2018-03-22 17:03 hgbot Checkin
2018-03-22 17:03 hgbot Note Added: 0103436
2018-03-22 17:03 hgbot Checkin
2018-03-22 17:03 hgbot Note Added: 0103437
2018-03-22 17:03 hgbot Status new => resolved
2018-03-22 17:03 hgbot Resolution open => fixed
2018-03-22 17:03 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.mobile.core/rev/6670827571b5be0783b3cb4979df15dbd56c6b9f [^]
2018-04-16 16:58 shuehner Assigned To platform => AugustoMauch
2018-04-24 14:34 AugustoMauch Review Assigned To => mtaal
2018-04-24 15:02 mtaal Note Added: 0104061
2018-04-24 15:02 mtaal Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker